# Generated by Django 2.2.6 on 2019-10-14 12:44

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('movies', '0003_auto_20191013_1148'),
    ]

    operations = [
        migrations.AlterField(
            model_name='movie',
            name='note',
            field=models.IntegerField(default=5, validators=[django.core.validators.MinValueValidator(1), django.core.validators.MaxValueValidator(5)]),
        ),
    ]
